#findSchools {
	background:url(../img/search-page-lozenges/find-schools-bg.jpg) left top no-repeat;
}

#findChildcare {
	background:url(../img/search-page-lozenges/find-childcare-bg.jpg) left top no-repeat;
}

#findSureStart {
	background:url(../img/search-page-lozenges/find-sure-start-bg.jpg) left top no-repeat;
}

#findFamilyServices {
	background:url(../img/search-page-lozenges/find-family-services-bg.jpg) left 10px no-repeat;
}

.searchLozenges {
	padding:190px 0 20px;
	float:left;
	overflow:hidden;
	width:100%;
}

#find-la.searchLozenges {
	padding:0 0 120px;
}

.searchLozenge, .whiteLozenge, .whiteLozengePlaceholder {
	float:left;
	margin-right:20px;
	width:369px;
}

.whiteLozengePlaceholder {
	height: 10px;
}

#find-la .searchLozenge {
	width:525px;
	background: url("../img/search-page-lozenges/wide-lozenge-bg.gif") repeat-y scroll center top transparent;
}

#find-la .searchLozenge .searchLozenge-inner {
	width:486px;
}

#findFamilyServices .searchLozenge {
	width:230px;
	margin-bottom:20px;
	background:url(../img/search-page-lozenges/thin-lozenge-bg.gif) repeat-y scroll center top transparent
}

.searchLozenge {
	background:url(../img/search-page-lozenges/default-lozenge-bg.gif) repeat-y scroll center top transparent
}

.whiteLozenge {
	background:url(../img/search-page-lozenges/white-lozenge-bg.gif) left top no-repeat;
	margin-top:15px;
}

.searchLozenges .last {
	margin-right:0;
}

.searchLozenge .prop {
	float:left;
	height:371px;
	width:1px;
}
#findSchools .searchLozenge .prop {
	height:371px;
}

#findFamilyServices .searchLozenge .prop {
	height:304px;
}

.searchLozenge-top, .searchLozenge-bottom {
	clear:both;
	overflow:hidden;
}

.searchLozenge-top {
	background:url(../img/search-page-lozenges/default-lozenge-top.gif) no-repeat scroll center top transparent;
	height:10px;
}

#findFamilyServices .searchLozenge-top {
	background:url(../img/search-page-lozenges/thin-lozenge-top.gif) no-repeat scroll center top transparent;
}

#find-la .searchLozenge-top {
	background:url(../img/search-page-lozenges/wide-lozenge-top.gif) no-repeat scroll center top transparent;
}

.searchLozenge-bottom {
	background:url(../img/search-page-lozenges/default-lozenge-bottom.gif) no-repeat scroll center top transparent;
	height:24px;
}

#findFamilyServices .searchLozenge-bottom {
	background:url(../img/search-page-lozenges/thin-lozenge-bottom.gif) no-repeat scroll center top transparent;
}

#find-la .searchLozenge-bottom {
	background:url(../img/search-page-lozenges/wide-lozenge-bottom.gif) no-repeat scroll center top transparent;
	height:24px;
}

.searchLozenge-inner {
	float:left;
	padding:0 20px;
	width:328px;
	overflow:hidden;
}

.whiteLozenge-inner {
	background:url(../img/search-page-lozenges/white-lozenge-bottom.gif) left bottom no-repeat;
	padding:15px 20px 35px;
}

.searchLozenge h2 {
	background:url(../img/icons/hover-search.gif) no-repeat scroll left top transparent;
	font-size:125%;
	margin-bottom:10px;
	padding:6px 20px 12px 40px;
}

#findFamilyServices .searchLozenge h2 {
	background:none;
	padding:6px 0 12px;
}

.whiteLozenge h3 {
	margin-bottom:13px;
}

.whiteLozenge ul li {
	margin-bottom:7px;
}

.searchLozenge p {
	margin-bottom:5px;
}

.searchLozenge h3 {
	margin:10px 0;
}

.welcomeText {
	padding:5px 3px 25px;
}

.searchLozenge .error {
	color:red;
	display:block;
	float:none;
	margin-left:0;
}

.searchLozenge .formRow {
	float:left;
	padding:10px 0 0;
	width:100%;
}

.searchLozenge .formBtn {
	float:right;
	padding-top:12px;
}

.searchLozenge .formLabel, .searchLozenge .formField {
	float:left;
}

.searchLozenge .formLabel {
	font-weight:bold;
	padding:7px 0 0;
	width:70px;
	text-align:left;
}

#find-la .searchLozenge .formLabel {
	width:218px;
}

.searchLozenge .formField {
	width:258px;
}

.searchLozenge .form .formField {
	width:auto;
}

.searchLozenge .form .checkboxes {
	padding:7px 0;
}

.searchLozenge .textbox, .searchLozenge .textbox input {
	height:19px;
	width:238px;
}


.searchLozenge .textbox, .searchLozenge .dropdown {
	background:url("../img/searchpage-text-bg.gif") no-repeat scroll left top transparent;
}

.searchLozenge .dropdownSmall {
	background:url("../img/lozenge-dropdown-small.gif") no-repeat scroll left top transparent;
}

.searchLozenge .dropdownSmall, .searchLozenge .dropdownSmall select {
	width:118px;
}

.searchLozenge .dropdownMedium {
	background:url("../img/lozenge-dropdown-medium.gif") no-repeat scroll left top transparent;
}

.searchLozenge .dropdownMedium, .searchLozenge .dropdownMedium select {
	width:161px;
}

.searchLozenge .dropdownWide {
	background:url("../img/lozenge-dropdown-wide.gif") no-repeat scroll left top transparent;
}

.searchLozenge .dropdownWide, .searchLozenge .dropdownWide select {
	width:255px;
}

.info-panel h3 {
	padding:8px 10px;
	font-size:125%;
}

.narrowFormRow.withTopAndBottomBorder {
	float:left;
	width:100%;
	margin-top:18px;
}

.narrowFormRow.withTopAndBottomBorder .formLabel {
	width:auto;
	padding:11px 0;
	float:none;
	color:#333;
}

.searchLozenge .formRow .checkboxes, #revealAreaRefine {
	float:left;
}

.searchLozenge .formRow .checkboxes {
	width:171px;
}

.searchLozenge .checkboxes ul li {
	padding:3px 20px 3px 0;
	position:relative;
	clear:both;
	width:180px;
}

.searchLozenge .checkboxes ul li img.help {
	position:absolute;
	right:0;
	top:3px;
}

img.help.right {
	margin:3px 0 0 5px;
}

#revealAreaRefine .formLabel {
	width:157px;
}

#revealAreaRefine .formField {
	width:171px;
}